@media (max-width: 1024px) {
	
	/*== NEWS ==*/
	
	.news-feeds {
		display: flex;
		justify-content: space-between;
		clear: both;
		flex-direction: column;
		padding: 0px 20px;
}
	
	.social-stars {
		display: flex;
		align-items: center;
		justify-content: center;
		float: unset;
		width: unset;
}
	
	.social-right-follow {
   		 margin-top: 0px;
}
	
	.social-stars img {
    	float: none;
 	   margin: 0px auto;
}
	
	.social-stars p {
	    width: 100%;
    	text-align: center;
 	   float: none;
}
	
	.social-links {
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
}
	
	.social-links-inner {
 	   width: 80%;
}
	
		/*== NEWS END ==*/
	
}

@media (max-width: 640px) {
	
		/*== NEWS ==*/
	
	.cff-wrapper .cff-visual-header.cff-has-name .cff-header-text {
 	   margin-left: 95px;
}
	
	.social-stars {
 	   flex-direction: column;
}
	
		/*== NEWS END ==*/
	
}

@media (max-width: 540px) {
	
			/*== NEWS ==*/
	
	.social-stars img {
 	   width: 140px;
}
	
	.social-stars p {
	    font-size: 24px;
    	line-height: 28px;
	    margin-top: 10px;
}
	
	.social-links-inner i {
	    margin-right: 0px;
}
	
	.social-links-inner p {
	    font-size: 24px;
}
	
		/*== NEWS END ==*/
	
}

@media (max-width: 480px) {
	
		
		/*== NEWS ==*/

.social-links-inner p {
    font-size: 24px;
}

	.social-stars p {
    font-size: 24px;
}
	.social-links-inner {
    width: 98%;
}
	
		/*== NEWS END ==*/
	
}

@media (max-width: 400px) {
	
		/*== NEWS ==*/

.social-links-inner p {
    font-size: 24px;
    padding-top: 0px;
    margin-bottom: 0px;
}

	.social-stars p {
	    font-size: 18px;
	    line-height: 24px;
	    margin-top: 15px;
}
	
		/*== NEWS END ==*/
	
}